body
{
	margin:0;
	padding:0;
	color:#303030;
	background:#000000;
	font:76% Verdana,Tahoma,sans-serif;
	margin-bottom:-20px;
}

ul
{list-style:circle; margin:15px 0 20px 0; font-size:1.1em; text-align:left}

li
{margin:0 0 8px 25px;}

a
{color:#FF0000; font-weight:bold; text-decoration:none;}

a:hover
{color:#FF0000; text-decoration:underline;}

img
{
	background:#ffffff;
	border:0px solid #d0d0d0;
	text-align: left;
	padding: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}

a img
{border-color:#d85d5d;}

a img:hover
{background:#FFFFFF; border-color:#FF0000;}

/**************** Sidebar area styles ****************/

#sidebar
{position:absolute; top:0; left:0; width:250px; height:100%; overflow:auto; background:#000000 url(img/sidebarbg.gif) top right repeat-y; text-align:right;}

body > #sidebar
{position:fixed;}

#sidebar h1
{margin:20px 18px 0 5px; color:#FF0000; font-size:2.0em; letter-spacing:-2px; text-align:centre}

#sidebar h2, #sidebar h3
{margin:0 20px 18px 5px; color:#808080; font-size:1.1em; font-weight:bold; letter-spacing:-1px; text-align:centre;}

#sidebar h3
{margin:0px 18px 4px 5px; color:#606060;}

#sidebar  p
{margin:0 20px 18px 5px; color:#606060; font-size:0.8em;}

#sidebar a
{color:#808080}

/**************** Navigation menu styles ****************/

#menu a
{display:block; width:232px; padding:3px 18px 3px 0; color:#FAFAFA; background:#000000 url(img/sidebarbg.gif) top right repeat-y; font-size:1.5em; font-weight:lighter; text-decoration:none; letter-spacing:-2px;}

#menu a:hover 
{color:#000000; background:#FAFAFA url(img/sidebarbg.gif) top right repeat-y;}

#menu a.active
{padding:3px 18px 3px 0; color:#000000; background:#FAFAFA; border-top:2px solid #c0c0c0; border-bottom:2px solid #c0c0c0;}

#menu a.active:hover
{color:#000000; background:#FAFAFA;}

/**************** Content area styles ****************/

#content
{
	width:(100%);
	background:#fafafa;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 250px;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 0;
	padding-left: 30px;
	text-align:center
}

#content p
{margin:0 0 20px 0; line-height:1.5em; text-align:left}

#content l
{margin:0 0 0px 0; line-height:1.5em; text-align:left}

#content h1
{margin:1; color:#C00000; font-size:4em; letter-spacing:-5px; text-align:center;}

#content h2
{margin:0; color:#808080; font-weight:normal; font-size:2.0em; letter-spacing:-2px; text-align:center;}

#content h3
{clear:both; margin:30px 0 10px 0; color:#C00000; font-weight:normal; font-size: 2em; letter-spacing:-1.5px; text-align:left}

#content h4
{clear:both; margin:30px 0 0px 0; color:#C00000; font-weight:normal; font-size: 1.6em; letter-spacing:-3px; text-align:left}
.outer {
	position: relative;
}
.trans {
	position: absolute;
	background-color:#999;
	/* for IE */
 	 filter:alpha(opacity=60);
	/* CSS3 standard */
 	 opacity:0.6;
	left: 42px;
	top: 357px;
	color: #000;



	width: (100%);
	height: 500px;
	overflow:auto;
	padding-top: -20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
